package com.iformall.domain.vo;

import com.iformall.domain.po.WxCUserBasicInfo;

public class WxCUserBasicInfoVo extends WxCUserBasicInfo {

	/**用户tags*/
	@io.swagger.annotations.ApiModelProperty(value="用户tags",name="tags")
	private String tags;

	public String getTags() {
		return tags;
	}

	public void setTags(String tags) {
		this.tags = tags;
	}
}
